Subject: bug#78053: [PATCH] Support strings for electric-pairs.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 May 2025 09:27:12 +0300

> From: João Távora <[email-masked]>
> Date: Sat, 24 May 2025 18:34:10 +0100
> Cc: Elijah G <[email-masked]>, [email-masked]
> 
> I already expressed my misgivings/opinion/ignorance about this in bug#77823, no? Or am I figured and this
> a different matter altogether? 

I cannot find your comments in that bug.  Could you reiterate your
opinions and comments?

> Just to clarify, electric-pair-mode already existed when I touched it and it did some arguably interesting but
> not particularly stuff. I just added the pair-based-on-syntax-while-helping-balance feature. This, as far as I
> can tell, is a somewhat distinct area that isn't in my expertise.
> 
> My advice is to call Stefan.

Stefan, WDYT about this proposal?